RubyGems Navigation menu

aws-sdk-eventbridge 1.18.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.18.0 - November 19, 2020 (47.5 KB)
  2. 1.17.0 - November 05, 2020 (47 KB)
  3. 1.16.0 - October 08, 2020 (41 KB)
  4. 1.15.0 - September 30, 2020 (40 KB)
  5. 1.14.0 - September 21, 2020 (40 KB)
Show all versions (20 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ee6bee154e8d1004f47864316cb4c20abb516aec800b67c8d3ec0ad3cfe34a67

    Total downloads 13,585,054

    For this version 810,889

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: